li#duplicate_widget-16 {
    margin-bottom: 40px;
}



.Animoto_Video {
	margin-top: 5px;
	margin-bottom: 32px;
}


.YouTube_Video {
	margin-top: 5px;
	margin-bottom: 52px;
	width: 75%;
}

.TheSecret {
	margin-top: 5px;
	margin-bottom: 32px;
}




.HOMEPAGE_BulletList{
	
}

.HOMEPAGE_BulletList ul {
  	margin-left: 20px;
}

.HOMEPAGE_BulletList ul li {
  	background: url('http://www.lifestruepurpose.com.au/IMGs_SP/blue-arrow.png') no-repeat left 5px;
  	display: block;
  	padding: 4px 41px 20px 42px;
  	margin-right: 0px !important;
	margin-left: 0px !important;
}


.BUSINESS_BulletList{
	
}

.BUSINESS_BulletList ul {
  	margin-left: 20px;
}

.BUSINESS_BulletList ul li {
  	background: url('http://www.lifestruepurpose.com.au/IMGs_SP/blue-arrow_SMALL_2.png') no-repeat left 3px;
  	display: block;
  	padding: 0px 41px 20px 42px;
  	margin-right: 0px !important;
  	margin-left: 0px !important;
}


.FAQs_BulletList{
	
}

.FAQs_BulletList ul {
  	margin-left: 20px;
}

.FAQs_BulletList ul li {
  	background: url('http://www.lifestruepurpose.com.au/IMGs_SP/blue-arrow_SMALL_2.png') no-repeat left 3px;
  	display: block;
  	padding: 0px 41px 20px 42px;
  	margin-right: 0px !important;
  	margin-left: 0px !important;
}



.regBody_HOMEPAGE_BLACK {
  	font-family: 'Droid Sans', sans-serif;
  	color: #000000;
  	font-size: 21px;
	line-height: 22px;
  	font-style: normal;
  	font-weight: bold;
	text-align: center;
}

.regBody_HOMEPAGE_BLACK_LG {
  	font-family: 'Droid Sans', sans-serif;
  	color: #000000;
  	font-size: 25px;
	line-height: 27px;
  	font-style: normal;
  	font-weight: bold;
	text-align: center;
}

.regBody_HOMEPAGE_BLUE {
  	font-family: 'Droid Sans', sans-serif;
	color: #00558C;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	line-height: 24px;
}



.regBody_HOMEPAGE_BLACK_FOOTER {
  	font-family: 'Droid Sans', sans-serif;
  	color: #000000;
  	font-size: 21px;
  	font-style: normal;
  	font-weight: bold;
  	line-height: 22px;
	padding: 0px 15px;
	text-align: center;
}


.regBody_HOMEPAGE_BLACK_FOOTER a {
  	color: #00A3E0;
  	font-weight: bold;
  	text-decoration: none;
}

.regBody_HOMEPAGE_BLACK_FOOTER a:hover {
  	color: #6BA539;
  	font-weight: bold;
  	text-decoration: underline;
}


.regBody_Headers_MEET {
	font-family: 'Droid Serif', serif;
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #00558C;
	font-style: italic;
}


.regBody_AUDIO {
	font-family: 'Droid Serif', serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}



.regBody_HOMEPAGE_BLUE {
  	font-family: 'Droid Sans', sans-serif;
  	color: #00558C;
  	font-size: 24px;
  	font-style: normal;
  	font-weight: bold;
  	line-height: 24px;
}

h1.PageTitle_ThankYou {
	font-family: 'Droid Sans', sans-serif;
  	color: #000000;
	font-size: 55px;
  	font-weight: bold;
  	margin-bottom: 15px;
  	text-align: center;
}


.regBody_ThankYou {
	color: #000000;
	font-size: 16px;
	text-align: center;
}

.regBody_ThankYou_RED {
	color: #FF0000;
	font-size: 16px;
	text-align: center;
}

.IMG_ThankYou {
	margin-bottom: 25px;
}